<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_schedule"
            android:icon="@drawable/ic_event"
            android:title="@string/schedule"
            android:orderInCategory="10"/>
        <item
            android:id="@+id/nav_modules"
            android:icon="@drawable/ic_apps"
            android:title="@string/courses"
            android:orderInCategory="100" />
        <item
            android:id="@+id/nav_canteens"
            android:icon="@drawable/ic_local_dining"
            android:title="@string/canteen_plan"
            android:orderInCategory="200"/>
        <item
            android:id="@+id/nav_settings"
            android:icon="@drawable/ic_settings"
            android:title="@string/settings"
            android:orderInCategory="300"/>
    </group>

    <item android:title="@string/options"
        android:orderInCategory="499">
        <menu>
            <item
                android:id="@+id/nav_logout"
                android:icon="@drawable/ic_exit_to_app"
                android:title="@string/log_out"
                android:orderInCategory="500"/>
            <item
                android:id="@+id/nav_share"
                android:icon="@drawable/ic_menu_share"
                android:title="@string/share"
                android:orderInCategory="600"/>
        </menu>
    </item>

</menu>
